Subject: [TR] TR6 differential noise

From: Bob <[email-masked]>
Date: Thu, 19 Sep 2013 17:09:30 -0400

Hello List,
Is anyone familiar with the sound of a bad bearing in the differential?
There is oil in the unit, not sure how ol, but the noise is beyond curing
with fresh oil.
All the universals are snug, there is no play at all in them.
I can make it happen with the car running on stands at 1000 rpm in 4th gear
I don't have anywhere to post a video. I could forward a video if anyone has
a few minutes to hear it.
TRF has rebuilt units but I cannot justify cost for an occasional driver.
I am ready to chase down another differential............. there are some on
eBay.
Regards,
Bob

** [email-masked] **

Archive: http://www.team.net/archive